Die Blizzard Battle.net Mobile App benötigt entweder Android® 5.0 oder iOS® 9.0.